pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/43092: Outdated www/midori package in pkgsrc-current

>Number:         43092
>Category:       pkg
>Synopsis:       Outdated www/midori package in pkgsrc-current
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Wed Mar 31 23:15:00 +0000 2010
>Originator:     Bug Hunting
The www/midori package is outdated; it contains Midori version 0.1.9, while
Midori itself had quite a few releases after that and is currently at version 
(see: <>).
With an up-to-date checkout of pkgsrc-current, do:

$ cd /usr/pkgsrc/www/midori; make show-var VARNAME=DISTNAME
Update www/midori to a newer version; preferably version 0.2.4, of course.

Home | Main Index | Thread Index | Old Index